C
	SUBROUTINE CMTB		! Vers AUG81
C
C	B.Warshaw at Hadassah University Hospital.
C	Jerusalem, Israel.
C
C	This subroutine stores the real complex
C	values of the integers  -255 -< i -< 256
C	in array CMFL(i). [ -< = Less than or equal to].
C
C	If the maximum pixel count in any frame
C	is greater than 256 change the dimension
C	of CMF and CMFL accordingly. The dimension
C	of CMF is ALWAYS twice that of CMFL.
C
C
	DIMENSION CMF(1024)
	COMPLEX PEXP(24),CMFL(512)
	EQUIVALENCE(CMF,CMFL)
	COMMON /TABS/ LSTP,PEXP,CMFL
C
C	Be sure to zero complex variable CMFL(i) in
C	main Program. [i.e., DATA CMFL/512*(0.,0.)/ ].
C
	DO 10 I=1,512
 10	CMF(2*I-1)=FLOAT(I-256)
	RETURN
	END
